#!/bin/bash
FROM registry.cn-beijing.aliyuncs.com/hantang2/node105:v2
MAINTAINER jy "jiangyong@gongsibao.com"
ADD tx-fi-tax /apps/tx-fi-tax/
WORKDIR   /apps/tx-fi-tax/
RUN cnpm install -S
CMD  ["node","/apps/tx-fi-tax/main.js"]




